program Hallo1;
{$APPTYPE CONSOLE}
uses SysUtils;

var  Name: String;
begin
  write ('Hallo! Wer bist du? ');
  readln (Name);
  write (Name, ', hoffentlich geht es dir gut! ');
  writeln ('Ciao!');
  readln;
end.


 